IBM Business Automation Workflow和IBM Business Process Manager中存在跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1726277 漏洞类型 跨站脚本
发布时间 2019-09-03 更新时间 2019-09-09
CVE编号 CVE-2019-4149 CNNVD-ID CNNVD-201909-025
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-025
|漏洞详情
IBM Business Process Manager(BPM)和IBM Business Automation Workflow都是美国IBM公司的产品。IBM Business Process Manager是一套综合的业务流程管理平台。该平台为业务的流程建模、组装、监控和部署提供了一系列的相关工具。IBM Business Automation Workflow是一套工作流程自动化解决方案。该产品主要用于工作流程管理、合规性管理,并具有工作流程可见性和可扩展等特点。 IBM Business Automation Workflow和IBM BPM中存在跨站脚本漏洞。远程攻击者可利用该漏洞在Web UI中注入任意的JavaScript代码。以下产品及版本受到影响:IBM Business Automation Workflow 18.0.0.0版本至18.0.0.2版本;BPM 8.6.0.0版本至8.6.0.0 Cumulative Fix 2018.03版本,8.5.7.0版本至8.5.7.0 Cumulative Fix 2017.06版本,8.5.6.0版本至8.5.6.0 CF2版本。
|参考资料

来源:www.ibm.com

链接:https://www.ibm.com/support/pages/security-bulletin-cross-site-scripting-vulnerability-ibm-business-automation-workflow-and-ibm-business-process-manager-bpm-cve-2019-4149


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.3333/